Subject: (whorl) Horn and Silk adjusting to cramped quarters.

From: shannon wilde <swilde_99 at yahoo.com>
Date: Fri, 02 Feb 2001 04:20:18 +0000

Konnichiwa, all.
Spoiler?  Well, maybe.
I'm almost through RTTW, and am already wishing for
more (so greedy).  A few recent postings  by Mr.
Straight and Mr. Reilly made me wonder if I could be
of use with another opinion.  In RTTW, Wolfe pointedly
directs the reader to pay extra-close attention to the
voices of the characters as clues to the shifting
identities.  For example, IGJ's cranky didactic tone
seemed to me the result of the rocky relationship
between pedantic Silk and dour Horn.  And in RTTW, I
heard Silk's voice fairly often, and not just borrowed
memories.  Horn and Silk seem better integrated, and
able to use their different strengths in tandem (i.e.
Silk's warmth and charm, Horn's maturity and
(relative) stability).  Some of their/his spoken
passages are pricelessly polyphonic as subtle verbal
tics are exchanged, as well as the physical tells
which are occasionally mentioned.  In fact, I think
Silk is far more present in RTTW, though Horn may well
be hamming it up for effect...I should go finish the
book, and post with quotes next time <g>.    -Shannon  

__________________________________________________
Get personalized email addresses from Yahoo! Mail - only $35 
a year!  http://personal.mail.yahoo.com/

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com